
GammaLib - Action #263

Feature # 226 (Closed): Parallelize maximum likelihood computation

Validate the test program

07/02/2012 12:11 PM - Knödlseder Jürgen

Status: Closed Start date: 06/16/2012

Priority: Normal Due date:  

Assigned To:  % Done: 100%

Category:  Estimated time: 35.00 hours

Target version: Stage Jean-Baptiste Cayrou   

Description

The test program created in action #262 should be validated against the requirements written down in action #261.

Related issues:

Blocked by GammaLib - Action # 262: Create test program for code parallelization Closed 06/16/2012

Blocks GammaLib - Action # 264: Implement code parallelization in GammaLib Closed 06/16/2012

History

#1 - 07/02/2012 12:12 PM - Knödlseder Jürgen

- Description updated

- Estimated time set to 35.00

- Remaining (hours) set to 35.0

#2 - 07/05/2012 04:33 PM - Anonymous

- Status changed from New to In Progress

#3 - 07/05/2012 04:33 PM - Anonymous

- Status changed from In Progress to Resolved

#4 - 07/05/2012 05:16 PM - Anonymous

- % Done changed from 0 to 100

Tests are ok, all requirements are respected

#5 - 07/10/2012 03:54 PM - Anonymous

- Status changed from Resolved to Closed

- Remaining (hours) changed from 35.0 to 0.0

#6 - 07/28/2012 12:53 AM - Knödlseder Jürgen

- Target version deleted (Stage Jean-Baptiste Cayrou)

#7 - 07/28/2012 12:53 AM - Knödlseder Jürgen

- Target version set to Stage Jean-Baptiste Cayrou
